.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	word-spacing: normal;
}
.h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	font-weight: bold;
}
.dgeven
{
	padding-right: 2px;
	padding-left: 2px;
	font-size: 11px;
	padding-bottom: 2px;
	color: #000000;
	border-top-style: none;
	padding-top: 2px;
	font-family: Arial, Verdana, Sans-Serif;
	border-right-style: none;
	border-left-style: none;
	letter-spacing: normal;
	height: 20px;
	background-color: #F2F2F2;
	text-align: left;
	border-bottom-style: none;
}
.dgodd
{
	font-size: 11px;
	color: #000000;
	border-top-style: none;
	font-family: Arial, Verdana, Sans-Serif;
	border-right-style: none;
	border-left-style: none;
	letter-spacing: normal;
	height: 20px;
	background-color: #E5E5E5;
	text-align: left;
	border-bottom-style: none;
}
.dghd
{
	padding-right: 1px;
	padding-left: 1px;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 1px;
	vertical-align:  baseline;
	color: white;
	direction: ltr;
	border-top-style: none;
	padding-top: 1px;
	font-family: Arial, Verdana, Sans-Serif;
	border-right-style: none;
	border-left-style: none;
	letter-spacing: normal;
	height: 25px;
	background-color: dimgray;
	text-align: center;
	border-bottom-style: none;
}


.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.hdmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	background-color: #00B7B7;
	
}


.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	color: #333333;


}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333333;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #AAAA00;
	text-decoration: none;
}


.subtitle {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #806C00;
	letter-spacing: normal;
	text-align: right;
	vertical-align: middle;
	word-spacing: normal;
	white-space: normal;
}
.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	line-height: 12px;

}
.leftmenuhome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 50px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: bottom;
	word-spacing: normal;
}
.bodyleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	list-style-type: disc;
	list-style-position: outside;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #CA0000;
	text-decoration: none;
}
.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #0000CC;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
a.topmenu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #0000CC;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
a.topmenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #0066FF;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	text-decoration: underline;
}
a.topmenu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #0000CC;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	line-height: normal;
	color: #3058B6;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	font-weight: bold;
}
.years {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: underline;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;

}
.noteleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #806C00;
	text-decoration: none;
}
.tbhd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
}
.tbbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	list-style-position: outside;
	list-style-type: disc;
}
.telhd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #806C00;

}
.bullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 20pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	list-style-position: outside;
	list-style-type: disc;
}
.tbbodyb {
	text-align: left;
	vertical-align: bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;

}
.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	text-align: center;
	vertical-align: middle;
	word-spacing: normal;
	background-color: #FFF0C1;
	color: #666666;

}
.vline {
	background-image: url(../images/rl_vdots.gif);
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: right top;
}
.tbbodyc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: right;
	vertical-align: top;
	word-spacing: normal;
}
.tbbodyn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: right;
	vertical-align: middle;
	word-spacing: normal;
	color: #3E3E3E;

}
.tbhdn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
	vertical-align: bottom;
	word-spacing: normal;
	color: #000066;

}
.tbhdn-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: normal;
	text-align: left;
	vertical-align: bottom;
	word-spacing: normal;
	color: #000066;

}
.tdbodynbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	letter-spacing: normal;
	text-align: right;
	vertical-align: middle;
	word-spacing: normal;
}
.leftmenus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.h4s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333333;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
a.leftmenus:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	color: #333333;

}
a.leftmenus:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.h4ss {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.tbbodys {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	color: #000000;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
}
.tbhds {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #666666;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.dgeven
{
	padding-right: 2px;
	padding-left: 2px;
	font-size: 10px;
	padding-bottom: 2px;
	color: #000000;
	border-top-style: none;
	padding-top: 2px;
	font-family: Arial, Verdana, Sans-Serif;
	border-right-style: none;
	border-left-style: none;
	letter-spacing: normal;
	height: 20px;
	background-color: #f2f2f2;
	text-align: left;
	border-bottom-style: none;
}
.dgodd
{
	font-size: 10px;
	color: #000000;
	border-top-style: none;
	font-family: Arial, Verdana, Sans-Serif;
	border-right-style: none;
	border-left-style: none;
	letter-spacing: normal;
	height: 20px;
	background-color: e5e5e5;
	text-align: left;
	border-bottom-style: none;
}
.dghd
{
	padding-right: 1px;
	padding-left: 1px;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 1px;
	color: white;
	border-top-style: none;
	padding-top: 1px;
	font-family: Arial;
	border-right-style: none;
	border-left-style: none;
	letter-spacing: normal;
	height: 25px;
	text-align: center;
	border-bottom-style: none;
}
